Members Remove Job Status Get
Once an async_job_id is returned from [members/remove](api:dropbox-api:POST/2/team/members/remove) ,
use this to poll the status of the asynchronous request.
Permission : Team member management.
**Required scope:** `members.delete`
**Endpoint format:** [RPC](https://docs.dropboxapi.com/dropbox-api/docs/technical-reference/request-response-formats#rpc-endpoints)
**Authentication:** [Team](https://docs.dropboxapi.com/dropbox-api/docs/auth-types#team-authentication)
Authentication
AuthorizationBearer
Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use `Authorization: Bearer <token>`.
Obtain via the authorization code flow with team-scoped permissions.
Grants access to team-wide administrative operations.
You can generate a short-lived access token from the App Console; see [Testing with a generated token](https://docs.dropboxapi.com/dropbox-api/docs/oauth#testing-with-a-generated-token).
Request
This endpoint expects an object.
async_job_id
Id of the asynchronous job.
This is the value of a response returned from the method that launched the job.
Response headers
X-Dropbox-Request-Id
A unique identifier for the request, useful for debugging and support.
Response
Successful response
Variant:
async_common.PollEmptyResult.in_progress
The asynchronous job is still in progress.
Errors
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error